/* @group C2 narrow */

#c2 {
	width: 520px;
/*	background-color: #FFF;*/
	vertical-align: top;
	padding: 0;
	border-right: 5px solid #000;
}

#content tbody tr td {
	padding: 0;
}

#c2 ul {
	color: #FFF;
	list-style-type: square;
	margin-top: -6px;
	margin-bottom: 12px;
	padding: 0;
	list-style-position: inside;
}

#c2 h1 a {
	color: #FFF;
}
.drk-blue-bg {
	font-size: 20px;
	font-weight: bold;
	color: #FF0;
	line-height: 22px;
	background-color: #1C3978;
	padding: 14px 0 12px;
	text-align: center;
}
#selector {
	font-size: 12px;
	padding: 5px 5px 10px 15px;
	background-color: #1C3978;
/*	border: 5px solid #1C3978;*/
	margin-bottom: 10px;
}
#selector td {
	color: #FF2;
	font-size: 12px;
}

#selector select {
	color: #FFF;
	font-size: 12px;
	background-color: #1C3978;
	width: 200px;
	margin-right: 10px;
	margin-bottom: 5px;
}
#selector input {
	color: #FFF;
	font-size: 12px;
	background-color: #1C3978;
	margin-right: 10px;
	margin-top: 5px;
	padding: 0 10px;
}

/* @group shackles + strut spacer */

#c2shackle {
	width: 520px;
	height: 426px;
	background-image: url(banners/520w/extended-shackles-bg.jpg);
	margin: 0;
}

#c2strut-spacer h2, #c2shackle h2 {
	width: 520px;
	font-size: 14px;
	text-align: center;
	line-height: 26px;
	margin: 0 0 10px;
	padding-top: 80px;
}

#c2strut-spacer a, #c2shackle a {
	display: block;
	width: 180px;
	height: 21px;
	margin-bottom: 9px;
	text-align: center;
	padding-top: 4px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}
#c2strut-spacer a:hover, #c2shackle a:hover {
	color: #FF0;
}
#c2strut-spacer .left, #c2shackle .left {
	float: left;
	margin-left: 15px;
}
#c2strut-spacer .right, #c2shackle .right {
	float: right;
	margin-right: 15px;
}

#c2strut-spacer {
	width: 520px;
	height: 300px;
	background-image: url(banners/520w/coil-strut-spacers-bg.jpg);
	margin: 0;
}

#beadlock {
	width: 520px;
	padding-top: 345px;
	background: url(beadlock/beadlock-rim-trailready.jpg) no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
}

#beadlock p {
	width: 480px;
}

/* @end */
#c2d40build {
	width: 520px;
	height: 394px;
	background-image: url(banners/520w/extended-shackles-bg.jpg);
	margin: 0;
}

/* @group radflo */

#detail {
	background-color: #1C3978;
	padding: 18px 18px 10px;
	margin-bottom: 15px;
}

#detail p {
	font-size: 13px;
	border: 1px dotted #3366CC;
	padding: 2px;
	margin: 0 0 8px;
	width: 100%;
}

#detail .left {
	color: #FF2;
	float: left;
	position: absolute;
}

#detail .right {
	position: relative;
	left: 100px;
}

/* @end */

/* @group gift-ideas */

#gift-ideas {
	background-color: #FFF;
	padding: 18px 14px 24px;
	height: 740px;
	width: 492px;
}
#gift-ideas p{
	color: #333;
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
	margin: 5px 0;
}

#gift-ideas img {
	border-style: none;
}

#box {
	width: 150px;
	text-align: center;
	float: left;
	margin: 4px 7px 15px;
}
#condition {
	background-color: #36c;
	text-align: center;
	padding: 12px 0 4px;
}

/* @end */

/* @group feature-banners */

#feature-banners {
	background-color: #000;
	margin: 0;
}
#feature-banners .left {
	margin-right: 4px;
}
#feature-banners img {
	padding: 0;
	margin: 0 0 4px;
}

/* @end */

/* @group feedback */

#feedback {
	background: #3366CC url(img/home/feedback-form-bg.jpg) no-repeat 0 bottom;
	color: #FFF;
	font-size: 11px;
	margin: 0;
	padding: 75px 0 1px 20px;
	border: 12px solid #1C3978;
	height: 234px;
}
#feedback p {
	margin-bottom: 6px;
	font-size: 11px;
	margin-top: -2px;
}
#feedback input {
	font-size: 11px;
	margin: 0;
}

/* @end */

/* @end */

/* @group C3 narrow */
#c3 {
	width: 320px;
	padding: 0;
	vertical-align: top;
	margin: 0;
}
#c3 h1, #c3 h5, #c3box h5 {
	color: #FFF;
	text-shadow: #000 1px 1px 3px;
}

.c3_img {
	border-style: none;
	margin: 0 5px 5px;
}

/*.c3_bnr {
	border-style: none;
	margin: 0 5px;
}*/

#video {
	width: 310px;
	margin: 0 0 5px 5px;
	background-color: #000;
	/*height: 381px;*/
}

/* @end */

/* @group class_slider */



#poster_wrap {
	height: 268px;
	z-index: 0;
	position: relative;
}

#poster { position: relative; width: 520px; height: 240px; overflow: auto;
	border-style: none;
	z-index: 0;
}
#controls { position: absolute; display: block; width: 520px;
	height: 25px;
	background: #333 url(posters/controls-bg.gif) repeat-x;
	font-weight: bold;
}

.item { display: block; width: 520px; height: 360px;
}
.item h3 { font-size: 16px; margin: 10px; color: #3366CC; }
.item p { font-size: 13px; padding: 6px 10px 12px; }

#num_nav { text-align: center;
	position: absolute;
	left: 74px;
	top: 8px;
}
#num_nav ul li { display: inline; margin: 0 2px;
	font-size: 11px;
	font-weight: bold;
}
#num_nav ul li a { color: #AAA;
/*border: 1px solid #AAA;*/
background-color: #000;
	padding: 3px 6px;
}
#num_nav ul li a.active, #num_nav ul li a:hover {
/*border-color: #fff;*/
background-color: #666;
	color: #FFF;
}

#play_btn { position: relative; width: 80px; height: 19px; z-index: 10000; line-height: 19px; text-align: center; text-transform: uppercase; font-size: 11px; color:#666; background-color:#000;
	top: 3px;
	margin: 0 86px 0 auto;
}

#prev_btn { width: 80px; height: 19px; line-height: 19px; text-align: center; text-transform: uppercase; font-size: 11px; color: #666;
/*border: 1px solid #3366CC;*/
background-color: #000;
	top: 3px;
	position: absolute;
	left: 3px;
}
#next_btn { width: 80px; height: 19px; left: 437px; line-height: 19px; text-align: center; text-transform: uppercase; font-size: 11px; color: #666;
/*border: 1px solid #3366CC;*/
background-color: #000;
	top: 3px;
	position: absolute;
}

/*.btn_over { color:#fff; border: 1px solid #fff; background-color: #333; }*/



/* @end */


#c2 .radflo-intro {
/*	border: 12px solid #1C3978;*/
	display: block;
	padding: 12px 18px 12px 20px;
	background: #000 url(radflo/radflo-suspension-520W-bg.jpg) no-repeat 0 top;
}

#c2 .radflo-text strong {
	color: #FF0;
}

#c2 .radflo-text {
	display: block;
	padding: 12px 18px 12px 20px;
	background: #000;
}

#c2 .dropstyle-1 {
	color: #1C3978;
	text-decoration: none;
	line-height: 34px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FF0;
	background-image: url(images/menu_arrow-down.gif);
	width: 150px;
}

#c2 span.atlas-rubi {
	display: block;
	padding: 22px 18px 12px 20px;
	background: #000 url(atlas/atlas-rubi-crawler.jpg) no-repeat 0 top;
}

#c2 span.atlas-rubi h2 {
	text-align: center;
	margin-top: 70px;
}

/* @group e-series-led */

#c2 span.e-series-led {
	display: block;
	padding: 22px 18px 12px 20px;
	background: #000 url(rigid-led-lights/e-series-led-lights.jpg) no-repeat 0 0;
}

#c2 span.e-series-led ol {
	margin: 0 0 20px;
}
#c2 span.e-series-led ul {
	margin: 0 0 20px;
}

#c2 span.e-series-led p {
	margin: 0 0 20px;
}
#c2 span.e-series-led li {
	margin-left: 0;
	padding-bottom: 6px;
}
table#e-series {
	background-color: #FFF;
	padding: 5px 10px;
	width: 500px;
	margin: 0;
}
table#e-series td {
	background-color: #EEE;
	text-align: center;
}
#c2 span.e-series-tech {
	display: block;
	padding: 12px 10px;
	background: #000;
}

/* @end */

/* @group white */

#c2 img.badge {
	float: right;
	margin-left: 15px;
}

#c2 span.white {
	display: block;
	color: #333;
	padding: 15px 15px 20px;
	background: #FFF;
}

#c2 span.white ol, #c2 span.trail-gear ol {
	margin: 0 0 20px;
}

#c2 span.white ul, #c2 span.trail-gear ul {
	list-style-position: outside;
	margin-left: 12px;
	font-size: 11px;
	color: #333;
}

#c2 span.white li, #c2 span.trail-gear li {
	margin: -4px 0 2px 5px;
}

#c2 span.white p, #c2 span.trail-gear p {
	margin: 0 0 10px;
	font-size: 13px;
	color: #333;
}
#c2 span.white h2 {
	color: #36C;
	margin: 0 0 5px;
}
#c2 span.white h4 {
	color: #333;
	font-size: 12px;
	margin-bottom: 5px;
	font-weight: bold;
}
#c2 span.trail-gear h2 {
	color: #36C;
	margin-top: 35px;
	margin-bottom: 5px;
}

#c2 span.trail-gear img.tg-photo {
	margin: 5px 0 5px 33px;
}

#c2 span.trail-gear p.red {
	color: #F00;
}

#c2 span.trail-gear {
	display: block;
	color: #333;
	padding: 35px 15px 20px;
	background: #FFF url(trail-gear/Trail-Gear-logo-bg.jpg) no-repeat;
}

#c2 span.trail-gear a img.thumb {
	margin: 5px 11px 0 0;
	border-style: none;
}

table#white {
	background-color: #FFF;
	padding: 5px 10px;
	width: 500px;
	margin: 0;
}
table#white td {
	background-color: #EEE;
	text-align: center;
}
#c3box.white {
	background-color: #FFF;
}
#c3box.white p{
	color: #333;
}

#c2 span.white div.covers {
	margin-top: 15px;
	overflow: auto;
}
#c2 span.white div.covers a img {
	width: 145px;
	height: 145px;
}
#c2 span.white div.covers a {
	display: block;
	float: left;
	text-decoration: none;
	text-align: center;
	color: #666;
	font-size: 11px;
	font-weight: bold;
	line-height: 21px;
	margin: 0 5px 5px;
	width: 145px;
}

#c2 span.white img.covers {
	margin-bottom: 10px;
}

div#c3gall.cover-gal img {
	width: 265px;
	height: 124px;
}

#c2 span.white #buy-tab a.link {
	color: #FFF;
}

/* @end */

#c2 ul#nav {
	margin-left: 0;
	height: 35px;
}

div#tool-box {
	background-color: #1C3978;
}

#content td.c3 a img.HAQ-c3 {
	margin: 5px 0 0;
}

#content td.c3 img.CP-BO-c3 {
	margin: 5px 0;
}

/* @group jobs */

#c2 .job-text {
	display: block;
	padding: 12px 18px 12px 20px;
	background: #000;
	width: 482px;
}

#job-detail {
	background-color: #1C3978;
	padding: 18px 18px 10px;
	margin-bottom: 15px;
}

#job-detail p {
	font-size: 13px;
	border: 1px dotted #3366CC;
	padding: 2px;
	margin: 0 0 8px;
}

#job-detail .left {
	color: #FF2;
	display: block;
	position: absolute;
}

#job-detail .right {
	margin-left: 150px;
	display: block;
}

#job-detail h4 {
	margin: -5px 0 5px;
	font-size: 16px;
	font-weight: bold;
}

/* @end */

#c2 object {
	z-index: -1;
}

#c2 div.buy-ask {
	width: 482px;
	margin: 6px auto 15px;
}

#c2 span.results {
	font-size: 16px;
	color: #FFF;
	border: 12px solid #1C3978;
	display: block;
	padding: 12px 18px 12px 20px;
	background-color: #2d5dbe;
	line-height: 24px;
}

#c2 span.results a {
	color: #2d5dbe;
	font-size: 2px;
}

#c3box form div.poll {
	font-size: 16px;
	color: #FFF;
	padding: 15px 15px 5px 20px;
	line-height: 24px;
}

#c3box form div.poll div.vote {
	margin: 0 0 5px 5px;
}

#c3box form div.vote input {
	background-color: red;
	color: #fff;
	padding: 5px 8px;
	font: bold 16px Helvetica, Geneva, sans-serif;
	margin: 0 0 15px 20px;
}

#c3box form div.poll div b label {
	color: #FF0;
}

